WordPress 插件存在重要漏洞,Element 亦收到影响

2021年3月21日 0 条评论 485 次阅读 0 人点赞

研究人员近日已经揭露了多个WordPress插件的漏洞,如果这些漏洞被成功利用,攻击者可能会运行任意代码,并在某些情况下接管网站。这些漏洞是在Elementor和WP Super Cache中发现的,前者是一个网站创建插件,被700多万个网站使用,后者是一个WordPress网站缓存页面的工具。(The Hacker News)

NF

NF

NFのBlog 站长(超低技术力) ACG人,假期划水/追番ing...

文章评论(0)